Wed, 20 Jan 2021 07:23:12 UTC | login

Information for RPM environment-modules-compat-4.4.1-1.el8.aarch64.rpm

ID186225
Nameenvironment-modules-compat
Version4.4.1
Release1.el8
Epoch
Archaarch64
SummaryEnvironment Modules compatibility version
DescriptionThe Environment Modules package provides for the dynamic modification of a user's environment via modulefiles. This package provides Environment Modules compatibility version (3.2).
Build Time2020-01-29 05:03:45 GMT
Size126028
ec6e0e2fc774917532d32d2b181ca735
LicenseGPLv2+
Buildrootcloud8-openstack-ussuri-el8-build-71239-373782
Provides
environment-modules-compat = 4.4.1-1.el8
environment-modules-compat(aarch-64) = 4.4.1-1.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
/bin/sh
environment-modules = 4.4.1-1.el8
hostname
ld-linux-aarch64.so.1()(64bit)
ld-linux-aarch64.so.1(GLIBC_2.17)(64bit)
libX11.so.6()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libdl.so.2()(64bit)
libm.so.6()(64bit)
libtcl8.6.so()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 9 of 9
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/dd0
/usr/lib/.build-id/dd/3a30435a01ef22e5c60716452bb1aad3ce4a5c54
/usr/share/Modules/libexec/modulecmd-compat288944
/usr/share/doc/environment-modules-compat0
/usr/share/doc/environment-modules-compat/ChangeLog-compat117306
/usr/share/doc/environment-modules-compat/NEWS-compat25327
/usr/share/man/man1/module-compat.1.gz4702
/usr/share/man/man4/modulefile-compat.4.gz8279
Component of No Buildroots